import { Component } from "react";
import { View, Image } from "@tarojs/components";
import "./index.less";
import seckillImg from "../../images/seckill/seckillTop.png";
import ProductList from "../../components/index/ProductList";
export default class Index extends Component {
  componentWillMount() {}

  componentDidMount() {}

  componentWillUnmount() {}

  componentDidShow() {}

  componentDidHide() {}

  render() {
    return (
      <View className="index">
        <Image className="seckill" src={seckillImg} mode="aspectFill" />
        {/* 商品列表 */}
        <View className="product-list">
          <ProductList isSeckill={true} />
        </View>
      </View>
    );
  }
}
